body{
	background:		url('img/background.svg') no-repeat center fixed #F0E0B0;
	color:				#200080;
	font-family:		"Lucida Console", "Courier New", monospace;
	font-size:			14px;
}

/*Page div, the main one*/
#page{
	height:		100%;
	position:		relative;
}

/*Header on top, with the tabs*/
#header{
	border-bottom:	1px dashed;
	max-height:		190px;
	overflow:			auto;
	position:			relative;
	width:				100%;
}

/*A tab*/
div.tab{
	background-color:		#A0A0A0;
	background-repeat:	no-repeat;
	background-position:	center center;
	border-left:			1px solid;
	border-right:			1px solid;
	border-top:			2px solid;
	float:					left;
	font-size:				16px;
	font-weight:			bold;
	margin-left:			10px;
	margin-right:			10px;
	padding:				4px 8px 0 8px;
}

/*The current tab*/
div.current{
	background-color:	#E0E0E0;
}

/*Home tab*/
div.home{background-image: url('img/tabs/home.svg');}
/*About tab*/
div.about{background-image: url('img/tabs/about.svg');}
/*Well... you know... etc., etc., etc.*/
div.download{background-image: url('img/tabs/download.svg');}
div.faq{background-image: url('img/tabs/faq.svg');}
div.contact{background-image: url('img/tabs/contact.svg');}

div.quick_download{background-image: url('img/tabs/download.svg');}

/*Mouse hover on a tab*/
div.tab:hover{
	background-color:	#B0B0B0;
}

/*So nothing happens when the mouse hovers the current tab*/
div.current:hover{
	background-color:	#E0E0E0;
}

/*Page's main text*/
#text{
	margin-left:	300px;
	position:		absolute;
	margin-top:	16px;
}

/*Side bar*/
#side{
	position:	relative;
	width:		260px;
}

/*Quick download section on the side bar*/
#quick_download{
	background-image:		url('img/download bar.svg');
	background-repeat:	no-repeat;
	background-position:	10px 10px;
	border:				2px solid green;
	float:					left;
	font-size:				12px;
	margin-top:			16px;
	overflow:				auto;
	padding:				10px;
	position:				relative;
	text-align:			center;
	width:					100%;
}

/*Table of contents on the side bar*/
#toc{
	border:		2px solid purple;
	float:			left;
	font-size:		12px;
	margin-top:	16px;
	padding:		10px;
	position:		relative;
	width:			100%;
}

/*Back div on the progress bar*/
#progressback{
	background-color:	#800000;
	border-radius:		5px;
	float:				left;
	height:			10px;
	width:				200px;
}

/*Front div on the progress bar*/
#progressfront{
	background-color:	green;
	border-radius:		5px;
	float:				left;
	height:			10px;
}

#details{
	text-align:	left;
}

/*Framed images*/
div.image{
	border:		solid 1px gray;
	float:			right;
	font-size:		12px;
	margin:		4px;
	padding:		4px;
	text-align:	center;
}

/*Underlined text, seeing as the <u> tag has been deprecated*/
.u{
	text-decoration:	underline;
}

/*******Recent changes styles*******/
/*Added*/
.add{color:	#208020;}
/*Removed*/
.rem{color: 	#802020;}
/*Altered*/
.alt{color: 	#808020;}
/*Bug fix*/
.bug{font-style: italic;}
/*Important*/
.imp{font-weight: bold;}